During the DUAS upgrade from v5 to v6, some objects can't be upgraded

book

Article ID: 87191

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

Error Message :
#######################
|ERROR|X|STEP_2_RUNNING|DesignObjectsUpgrade.upgradeTasks:843|An error occurred while upgrading the Task [TSK(ETLA_EOQ1)(000)][][000][ETLA_EOQ1][000][A_ETL1][true]. The error is: Dependency not found - User not found error
#######################

Patch level detected:Dollar Universe 6.0.00
Product Version: Dollar.Universe 6
Description :During the Dollar Universe upgrade from V5 to V6, some errors appear during the Object migration that keep the object from being upgraded to v6.

Cause

Cause type:
Configuration
Root Cause: This is a normal behavior, some Objects in version 5 were not properly defined ( missing some compulsory parameters like the User).

Environment

OS: All

Resolution

Please ensure that the objects are correctly defined in version 5 before upgrading to version 6.
You can use the output of the upgrade toolkit command "uniupgrade -check" defined in the Upgrade Manual to detect this kind of errors.


Fix Status: No Fix

Additional Information

Workaround :
N/A